//
//  YHHKPlanDocModel.swift
//  galaxy
//
//  Created by davidhuangA on 2024/4/1.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import UIKit

enum HKPlanDocQuestionType {
    case unknow
    case planDocQuestion1 //1、主要事业成就
    case planDocQuestion2 //2、专业技能成就
    case planDocQuestion3 //3、学业成就
    case planDocQuestion4 //4、未来发展计划
    case planDocQuestion5 //5、专业资格及奖项
    case planDocQuestion6 //6、其他材料
    case planOther        //7、备注
}

class YHHKPlanDocModel {
    var title : String = ""
    var content : String = ""
    var type : HKPlanDocQuestionType = .unknow
    
    //本地使用
    var canEditFlag : Bool = true
    var isFirstData : Bool = false
    var isLastData : Bool = false
}
